/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
.topcopy-copy a:hover{color:#8a9298}@-webkit-keyframes blink{from,to{border-color:transparent}50%{border-color:#00AFDA}}@-moz-keyframes blink{from,to{border-color:transparent}50%{border-color:#ea002a}}h2{color:#1b1b1b;font-size:2.5em;padding:5px 0 3px 0;display:inline-block;border-right:2px solid #ea002a;-webkit-animation:1200ms blink step-end infinite;-moz-animation:1200ms blink step-end infinite}h2 a{margin:0 10px 0 0}.main{width:100%;height:100%;padding:0 0 5em 11em;position:relative;display:table}.center{width:100%;display:table-cell;vertical-align:middle}small{padding:2em 0 0;line-height:1.3em;margin:0 11em;display:block;opacity:0.6;border-top:1px solid #e9e9e9;-webkit-transition:opacity 100ms ease-in-out;-moz-transition:opacity 100ms ease-in-out;transition:opacity 100ms ease-in-out}small:hover{opacity:1}footer a{color:#ea002a}@media screen and (max-width: 1050px){h1{font-size:2em}.main{padding:0 0 6em 5em}small{margin:0 5em}}@media screen and (max-width: 700px){h1{font-size:1.6em;border:none}h1 a{display:block;margin:0 0 5px 0}.main{padding:0 0 6em 2em}small{margin:0 2em}#text{border-right:2px solid #ea002a;-webkit-animation:1200ms blink step-end infinite;-moz-animation:1200ms blink step-end infinite}}

* {
  margin: 0; }

html, body {
  height: 100%; }

body {
  background: white;
  text-align: center;
  font: 20px "KlinicSlab Book", Times, serif;
  color: #888888;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h1, h2, h3 {
  padding-bottom: 10px;
  font-weight: normal;
  color: #666666;
  text-transform: uppercase;
  letter-spacing: 1px; }

h4, h5, h6 {
  padding-bottom: 10px;
  font-weight: normal;
  color: #666666; }

h1 {
  font-family: "Open Sans", Arial, sans-serif;
  margin-bottom: 30px; }

h1.blogtitle {
  font-family: 30px "Helvetica", Arial, sans-serif;
  margin-bottom: 0; }

h2 {
  font-family: "Helvetica", Arial, sans-serif; }

h3 {
  font-family: "Helvetica", Arial, sans-serif; }

h4 {
  font-family:"Helvetica", Arial, sans-serif; }

h5 {
  font-size: 20px; }

h6 {
  font-size: 18px; }

.work h6 {
  font-size: 80px;
  line-height: 100px;
  font-weight: bold;
  letter-spacing: -0.04em;
  color: #333;
  padding-bottom: 10px;
  padding-top: 10px;
  font-family: "Helvetica", "Open Sans", sans-serif;
}
.work h6 a {color: #333;}
.work h6 a:hover {color: #00AFDA;}
.work h6:first-child {padding-top: -200px;}
.work h6:last-child {padding-bottom: 100px;}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.8; }

.testimoniallist p {
  color:#888888;
  font-family: 'Robot Slab', serif;
}

p {
  padding-bottom: 20px;
  line-height: 1.8;
  letter-spacing: .3px; }
  p i, p em {
    font-style: normal;
    font-family: "Helvetica", Times, serif; }
  p b, p strong {
    font-weight: normal;
    font-family: "Helvetica-Bold", Times, serif; }

ul, ol {
  margin-left: 30px;
  margin-bottom: 20px; }

ul li {
  list-style: disc outside none;
  line-height: 1.8;
  padding-bottom: 20px; }

ol li {
  list-style: decimal outside none;
  line-height: 1.8;
  padding-bottom: 20px; }

.clear {
  clear: both; }

img.alignleft {
  float: left;
  margin: 0px 20px 20px 0px; }

img.alignright {
  float: right;
  margin: 0px 0px 20px 20px; }

.center {
  text-align: center; }

.right {
  float: right; }

h2.span a {
  cursor: pointer;
}

a {
  font-family: "Open Sans";
  text-decoration: none;
  -webkit-transition: color 0.2s linear 0s;
  -moz-transition: color 0.2s linear 0s;
  -ms-transition: color 0.2s linear 0s;
  -o-transition: color 0.2s linear 0s;
  transition: color 0.2s linear 0s;
  color: #00AFDA; }

a:hover {
  text-decoration: none;
  color: #8a9298; }

.nopadding {
  padding: 0; }

.bottompadding {
  padding-bottom: 80px !important; }

.bottompadding60 {
  padding-bottom: 60px !important; }

.clearboth {
  clear: both; }

/* main styles below */
#loading {
  display: block;
  font-size: 80px;
  left: 50%;
  margin-left: -28px;
  position: absolute;
  top: 40%; }

.no-js #loading {
  display: none; }

@-webkit-keyframes opacity {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@-moz-keyframes opacity {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

#loading span {
  -webkit-animation-name: opacity;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-name: opacity;
  -moz-animation-duration: 1s;
  -moz-animation-iteration-count: infinite; }

#loading span:nth-child(2) {
  -webkit-animation-delay: 100ms;
  -moz-animation-delay: 100ms; }

#loading span:nth-child(3) {
  -webkit-animation-delay: 300ms;
  -moz-animation-delay: 300ms; }

@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@-moz-keyframes fadeIn {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@keyframes fadeIn {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

.fade {
  opacity: 0;
  /* make things invisible upon start */
  -webkit-animation: fadeIn ease-in 1;
  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation: fadeIn ease-in 1;
  animation: fadeIn ease-in 1;
  -webkit-animation-fill-mode: forwards;
  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-duration: .5s;
  -moz-animation-duration: .5s;
  animation-duration: .5s; }

.fade:first-child {
  -webkit-animation-delay: .5s;
  -moz-animation-delay: .5s;
  animation-delay: .5s; }

.fade:nth-child(2n) {
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay: 1.2s;
  animation-delay: 1.2s; }

.grid-container {
  text-align: left; }

header {
  width: 100%;
  padding: 60px 0;
  background: none; }
  header .logo {
    float: left;
    color: #aaaaaa;
    text-align: left;
    letter-spacing: 2px; }
    header .logo strong {
      font-family: "Helvetica", sans-serif;
      text-transform: uppercase;
      -webkit-transition: all 0.2s linear 0s;
      -moz-transition: all 0.2s linear 0s;
      -ms-transition: all 0.2s linear 0s;
      -o-transition: all 0.2s linear 0s;
      transition: all 0.2s linear 0s; }
    header .logo span {
      font: 16px "Helvetica", Times, serif; }
  header .logo:hover strong {
    color: #777777; }

ul.menu {
  margin: 0;
  padding: 0;
  text-align: right; }
  ul.menu li {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    margin-right: 30px; }
    ul.menu li a {
      text-transform: lowercase;
      color: #aaaaaa;
      font-family:"Helvetica", sans-serif;
      letter-spacing: 2px; }
    ul.menu li a:hover {
      color: #777777; }
  ul.menu li#menu-item-397 {
    margin-right: 0; }
  ul.menu li.current-menu-item a {
    color: #777777; }

.topfold-container {
  margin: 0 auto 90px;
  padding: 0;
  height: 615px;
  max-width: 1400px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center; }

.topcopy {
  text-align: center;
  margin: 0 auto;
  display: table;
  padding: 0 2.5%; }
  .topcopy .topcopy-copy {
    display: table-cell;
    vertical-align: middle;
    height: 615px; }
    .topcopy .topcopy-copy h2 {
      font-family: "Helvetica", Times, serif;
      color: white;
      text-transform: none; }
      .topcopy span {
        color: #fff;
        font-family: "Helvetica"; }

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }

  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px); }

  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px); } }

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }

  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px); }

  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px); } }

@-ms-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }

  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px); }

  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px); } }

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }

  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px); }

  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px); } }

.lookdown-wrap {
  margin-top: -140px;
  float: left;
  width: 100%;
  z-index: 999999;
  text-align: center; }

.bounce {
  -webkit-animation: bounce 2s infinite;
  -moz-animation: bounce 2s infinite;
  -ms-animation: bounce 2s infinite;
  animation: bounce 2s infinite; }

.lookdown {
  text-align: center;
  clear: both;
  display: block;
  position: relative;
  margin: 0;
  width: 100%;
  float: left; }
  .lookdown span {
    font-size: 24px;
    color: white;
    -webkit-transition: color 0.2s linear 0s;
    -moz-transition: color 0.2s linear 0s;
    -ms-transition: color 0.2s linear 0s;
    -o-transition: color 0.2s linear 0s;
    transition: color 0.2s linear 0s; }

.lookdown:hover span {
  color: #00AFDA; }

h3.full-width-title {
  clear: both;
  padding: 50px 0;
  text-align: center;
  font-family:"Helvetica", Arial, sans-serif;
  font-weight: bolder;
  color: #666666;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd; }

.three-col {
  display: table; }
  .three-col .column {
    padding: 70px 30px;
    display: table-cell;
    float: none; }
    .three-col .column h3 {
      text-align: center;
      padding-bottom: 30px;
      font-family: "Helvetica", Arial, sans-serif;
      font-weight: bolder; }   
  .three-col .col-2 {
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd; }

.work-details ul {
  margin: 0;
  padding: 0; }
  .work-details ul li {
    list-style: none;
    background: url("http://www.wilsonusman.com/images/small-check.png") no-repeat left 10px;
    padding: 0 0 5px 30px; }
.work-details .col-3 ul li {
  background-image: none;
  padding: 0 0 5px; }
.work-details .col-50-1 ul li, .work-details .col-50-2 ul li {
  background: none;
  padding: 0 0 5px;
  text-align: center; }
.work-details .col-50-1 {
  border-right: 1px solid #dddddd; }
.work-details a {
  background: #eee;
  color: #888888;
  -webkit-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
  padding: 2px; }
.work-details a:hover {
  color: #777777;
  background-color: #f9f9f9; }

.maincontent {
  max-width: 660px;
  padding: 90px 0 70px; }
  .maincontent a {
    background: #eee;
    color: #888888;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
    padding: 2px; }
  .maincontent a:hover {
    color: #777777;
    background-color: #f9f9f9; }
  .maincontent h4 {
    text-transform: uppercase;
    font-size: 20px;
    padding-bottom: 20px; }

.blogcontent {
  max-width: 660px;
  padding: 90px 10px 70px;
  float: left; }
  .blogcontent h4 {
    text-transform: uppercase;
    font-size: 20px;
    padding-bottom: 20px; }
    .blogcontent h4 em, .blogcontent h4 i {
      font-style: normal;
      font-family: "Neutra2Text BookItalic", Arial, sans-serif; }

.single .blogcontent a {
  background: #eee;
  color: #888888;
  -webkit-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
  padding: 2px; }
.single .blogcontent a:hover {
  color: #777777;
  background-color: #f9f9f9; }
.single p:last-child {
  padding-bottom: 0; }

ul.bloglist {
  margin: 0;
  padding: 0; }
  ul.bloglist li.bloglist-item {
    list-style: none;
    padding-bottom: 40px;
    float: left;
    clear: both;
    width: 100%; }
    ul.bloglist li.bloglist-item h3 {
      color: #aaaaaa;
      font: 20px "KlinicSlab Medium", Times, serif;
      text-transform: uppercase;
      padding-bottom: 10px; }
    ul.bloglist li.bloglist-item h2 {
      color: #888888;
      font: 24px/32px "Neutra2Text Book", Arial, sans-serif;
      text-transform: none;
      padding-bottom: 0;
      -webkit-transition: color 0.2s linear 0s;
      -moz-transition: color 0.2s linear 0s;
      -ms-transition: color 0.2s linear 0s;
      -o-transition: color 0.2s linear 0s;
      transition: color 0.2s linear 0s; }
    ul.bloglist li.bloglist-item h6.readingtime {
      color: #aaaaaa;
      float: left;
      clear: both;
      width: 100%;
      -webkit-transition: color 0.2s linear 0s;
      -moz-transition: color 0.2s linear 0s;
      -ms-transition: color 0.2s linear 0s;
      -o-transition: color 0.2s linear 0s;
      transition: color 0.2s linear 0s; }
      ul.bloglist li.bloglist-item h6.readingtime span.fa {
        font-size: 20px;
        display: inline-block;
        vertical-align: middle;
        padding: 7px 5px 0 0; }
      ul.bloglist li.bloglist-item h6.readingtime .time {
        float: left;
        font-family: "Neutra2Text BookItalic", Arial, sans-serif; }
      ul.bloglist li.bloglist-item h6.readingtime .hoverarrow {
        float: right; }
    ul.bloglist li.bloglist-item a:hover h2, ul.bloglist li.bloglist-item a:hover h6 {
      color: #777777; }
  ul.bloglist li.bloglist-item:last-child {
    padding-bottom: 0; }

ul.testimoniallist {
  margin: 0;
  padding: 0; }
  ul.testimoniallist li.testimoniallist-item {
    list-style: none;
    padding-bottom: 60px;
    float: left;
    clear: both;
    width: 100%; }
    ul.testimoniallist li.testimoniallist-item .heart-1 {
      text-align: center;
      color: #F3C600;
      font-size: 24px;
      padding-top: 3px; }
    ul.testimoniallist li.testimoniallist-item img.profilepic {
      width: auto; }
    ul.testimoniallist li.testimoniallist-item h4 {
      font-family: "Helvetica", Times, serif;
      color: #666666;
      text-transform: uppercase;
      letter-spacing: 1px;
      padding-bottom: 5px; }
    ul.testimoniallist li.testimoniallist-item p.subtext {
      font: 16px "Droid Sans", Arial, sans-serif;
      text-transform: none; }
    ul.testimoniallist li.testimoniallist-item .testimonial-biz-link {
      margin-top: 3px;
      padding-top: 4px;
      float: left; }
    ul.testimoniallist li.testimoniallist-item ul li:last-child, ul.testimoniallist li.testimoniallist-item ol li:last-child {
      padding-bottom: 0; }
  ul.testimoniallist li.testimoniallist-item:last-child {
    padding-bottom: 0; }

.bringtotable .column .fa {
  display: block;
  text-align: center;
  margin: 0 auto 30px;
  font-size: 22px;
  color: #cccccc; }
.bringtotable .column p {
  padding-bottom: 0; }

hr.full-line {
  margin-bottom: 50px;
  border: none;
  border-bottom: 1px solid #dddddd; }

span.fa {
  display: block;
  font-size: 32px; }

.zone {
  display: none; }

.should-wrap {
  margin: 20px 0 80px; }
  .should-wrap h4 {
    font-family: "Helvetica", 'Open Sans', serif;
    color: #666666;
    text-align: center;
    padding: 0 0 40px; }
  .should-wrap .shouldlink-wrap {
    border: 1px solid #00AFDA;
    width: 170px;
    margin: 0 auto 40px;
    text-align: center;
    padding: 20px 0 15px; }
    .should-wrap .shouldlink-wrap a {
      color: #aaaaaa;
      font: 16px "Neutra2Text Bold", Arial, sans-serif;
      letter-spacing: 2px;
      display: inline-block;
      margin: 0;
      text-align: center; }
    .should-wrap .shouldlink-wrap .fa {
      display: none;
      font-size: 22px;
      margin: 0 5px;
      text-align: center;
      vertical-align: middle; }
    .should-wrap .shouldlink-wrap #yes.active, .should-wrap .shouldlink-wrap #no.active {
      margin: 0; }
      .should-wrap .shouldlink-wrap #yes.active .fa, .should-wrap .shouldlink-wrap #no.active .fa {
        display: inline-block; }
    .should-wrap .shouldlink-wrap #yes.active, .should-wrap .shouldlink-wrap #yes:hover {
      color: #00AFDA; }
    .should-wrap .shouldlink-wrap #no.active, .should-wrap .shouldlink-wrap #no:hover {
      color: #eb4f37; }
    .should-wrap .shouldlink-wrap a:hover {
      cursor: pointer; }
  .should-wrap .activelinkwrapyes {
    border-color: #00AFDA; }
  .should-wrap .activelinkwrapno {
    border-color: #c33b26; }
  .should-wrap .shouldcontent-wrap ul {
    margin: 0;
    padding: 0 20px 0 0; }
    .should-wrap .shouldcontent-wrap ul li {
      list-style: none;
      background: url("http://www.wilsonusman.com/wp-content/themes/bh2014/images/small-check.png") no-repeat left 10px;
      padding-left: 30px; }
      .should-wrap .shouldcontent-wrap ul li strong {
        font-weight: 600;
        font-family: "KlinicSlab Bold", Times, serif; }
    .should-wrap .shouldcontent-wrap ul li:last-child {
      padding-bottom: 0; }
  .should-wrap .shouldcontent-wrap #nozone ul li {
    background-image: url("http://www.wilsonusman.com/wp-content/themes/bh2014/images/small-x.png"); }

.recentcolumns h4 {
  font: 17px "KlinicSlab Medium", Times, serif;
  color: #888888;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-bottom: 5px; }
.recentcolumns p.subtext {
  font: 16px "Neutra2Text Book", Arial, sans-serif;
  text-transform: none; }

ul#testimonials {
  margin: 0;
  padding: 0; }
  ul#testimonials li {
    list-style: none; }
    ul#testimonials li .quote-author {
      padding-left: 10px;
      padding-right: 0; }

ul.projects {
  margin: 0;
  padding: 0; }
  ul.projects li {
    list-style: none;
    margin-bottom: 30px;
    height: 220px;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 0; }
    ul.projects li a {
      float: left;
      clear: both;
      color: #888888;
      width: 100%; }
      ul.projects li a .opaque-wrap {
        background: url("http://wilsonusman.com/images/bg-white-opaque-90.png") repeat center center;
        margin: 30px;
        display: table;
        height: 160px;
        width: 360px;
        -webkit-transition: all 0.2s linear 0s;
        -moz-transition: all 0.2s linear 0s;
        -ms-transition: all 0.2s linear 0s;
        -o-transition: all 0.2s linear 0s;
        transition: all 0.2s linear 0s; }
        ul.projects li a .opaque-wrap .centercopy {
          display: table-cell;
          vertical-align: middle;
          text-align: center;
          letter-spacing: 1px; }
          ul.projects li a .opaque-wrap .centercopy h4 {
            padding-bottom: 10px; }
          ul.projects li a .opaque-wrap .centercopy p.subtext {
            padding: 0; }
    ul.projects li a:hover .opaque-wrap {
      background-color: white; }
  ul.projects li:last-child {
    margin-bottom: 0; }

.blog-snippet {
  margin-bottom: 20px; }
  .blog-snippet a {
    color: #888888;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s; }
    .blog-snippet a .article-1 {
      font-size: 22px;
      color: #bbbbbb; }
    .blog-snippet a .blog-snippet-right {
      margin-top: 1px;
      float: right; }
      .blog-snippet a .blog-snippet-right p.readingtime {
        font: 16px "Neutra2Text Book", Arial, sans-serif;
        padding-bottom: 10px; }
      .blog-snippet a .blog-snippet-right h3 {
        font: 20px "KlinicSlab Book", Times, serif;
        text-transform: none;
        line-height: 1.8;
        text-align: left;
        color: #888888;
        -webkit-transition: all 0.2s linear 0s;
        -moz-transition: all 0.2s linear 0s;
        -ms-transition: all 0.2s linear 0s;
        -o-transition: all 0.2s linear 0s;
        transition: all 0.2s linear 0s; }
    .blog-snippet a .hoverarrow {
      color: #cccccc;
      margin-left: 260px;
      position: absolute;
      -webkit-transition: all 0.2s linear 0s;
      -moz-transition: all 0.2s linear 0s;
      -ms-transition: all 0.2s linear 0s;
      -o-transition: all 0.2s linear 0s;
      transition: all 0.2s linear 0s; }
  .blog-snippet a:hover .blog-snippet-right h3 {
    color: #777777; }
  .blog-snippet a:hover .hoverarrow {
    color: #777777; }

.newsletter {
  color: #888888; }
  .newsletter .mail-2 {
    font-size: 22px;
    color: #bbbbbb; }
  .newsletter .newsletter-right {
    float: right;
    margin-top: 1px; }
    .newsletter .newsletter-right p {
      padding-bottom: 10px; }
    .newsletter .newsletter-right p.subtext {
      font-family: "Neutra2Text Book", Arial, sans-serif;
      line-height: 20px; }

.mailchimp-textfield {
  border: 1px solid #dddddd;
  padding: 12px 3% 10px;
  width: 57%;
  color: #aaaaaa;
  font: 16px "Neutra2Text Book", Arial, sans-serif;
  float: left;
  background: white;
  margin-right: 2%;
  -webkit-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s; }

.mailchimp-textfield:focus {
  border-color: #777777;
  color: #888888; }

.mailchimp-button {
  padding: 15px 2% 12px;
  width: 33%;
  border: 1px solid #00AFDA;
  color: #00AFDA;
  font: 14px/1 "Neutra2Text Bold", Arial, sans-serif;
  letter-spacing: 1px;
  float: left;
  background: white;
  text-transform: uppercase;
  -webkit-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s; }

.mailchimp-button:hover {
  cursor: pointer;
  color: #8a9298;
  border-color: #8a9298; }

.calltoaction {
  padding: 90px 0;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  margin-bottom: 70px;
  text-align: center; }
  .calltoaction h5 {
    font: 16px "Neutra2Display Titling", Arial, sans-serif;
    color: #666666;
    letter-spacing: 2px;
    padding-bottom: 30px;
    text-align: center; }
  .calltoaction a.bigbutton {
    clear: both;
    padding: 15px 35px 13px;
    font: 16px "Neutra2Display Titling", Arial, sans-serif;
    color: #7b858f;
    letter-spacing: 2px;
    border: 1px solid #7b858f;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
    display: table;
    margin: 0 auto 30px;
    line-height: 16px; }
    .calltoaction a.bigbutton span.fa, .calltoaction a.bigbutton span {
      display: table-cell;
      vertical-align: middle;
      text-align: center;
      padding-top: 4px; }
    .calltoaction a.bigbutton span.fa {
      font-size: 32px;
      padding-top: 0;
      text-align: center;
      -webkit-transition: all 0.2s linear 0s;
      -moz-transition: all 0.2s linear 0s;
      -ms-transition: all 0.2s linear 0s;
      -o-transition: all 0.2s linear 0s;
      transition: all 0.2s linear 0s; }
  .calltoaction a.bigbutton:hover {
    color: #8ade77;
    border-color: #8ade77; }
  .calltoaction p.checkoutmore {
    font: 18px "Neutra2Text BookItalic", Arial, sans-serif;
    clear: both;
    float: left;
    width: 100%;
    text-align: center;
    padding-bottom: 0; }
    .calltoaction p.checkoutmore a {
      border-bottom: 1px solid #cccccc;
      color: #777777; }
    .calltoaction p.checkoutmore a:hover {
      color: #444444; }

.footer {
  text-align: center;
  margin: 0 auto; }
  .footer ul.menu {
    text-align: center;
    margin-bottom: 60px; }
    .footer ul.menu li {
      margin-right: 70px; }
    .footer ul.menu li#menu-item-643 {
      margin-right: 0; }
    .footer ul.menu li.current-menu-item a {
      color: #aaaaaa; }
    .footer ul.menu li.current-menu-item a:hover {
      color: #777777; }
  .footer .madeinoregon {
    text-align: center; }
    .footer .madeinoregon .madeinoregon-meat {
      padding-bottom: 30px; }
    .footer .madeinoregon span {
      text-transform: uppercase;
      font: 13px "Neutra2Text Bold", Arial, sans-serif;
      color: #cccccc;
      text-align: center; }
    .footer .madeinoregon p.top {
      padding-bottom: 0; }
      .footer .madeinoregon p.top a {
        font: 15px "Neutra2Text DemiItalic", Arial, sans-serif;
        color: #aaaaaa;
        text-transform: lowercase;
        letter-spacing: 1px; }
      .footer .madeinoregon p.top a:hover {
        color: #00AFDA; }

.footer-container {
  padding-bottom: 90px; }

.topfold-container-nophoto {
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  padding: 90px 0; }
  .topfold-container-nophoto .topcopy {
    height: auto;
    background: none;
    width: 100%;
    display: block;
    text-align: left; }
    .topfold-container-nophoto .topcopy .title {
      padding: 0 20px; }
      .topfold-container-nophoto .topcopy .title h1 {
        text-align: right;
        font-family:"Helvetica", Arial, sans-serif;
        font-size: 20px;
        font-weight: bold;
        padding-top: 8px;
        letter-spacing: 1px; }
      .topfold-container-nophoto .topcopy .title h3 {
        font: 20px "Neutra2Text Bold", Arial, sans-serif;
        text-align: right;
        padding-top: 5px;
        letter-spacing: 1px;
        float: right; }
        .topfold-container-nophoto .topcopy .title h3 span.fa {
          float: left;
          padding-right: 5px;
          font-size: 24px; }
        .topfold-container-nophoto .topcopy .title h3 span.text {
          float: left; }
        .topfold-container-nophoto .topcopy .title h3 a {
          color: #cccccc; }
        .topfold-container-nophoto .topcopy .title h3 a:hover {
          color: #777777; }
    .topfold-container-nophoto .topcopy .copy {
      font-size: 22px;
      max-width: 660px; }
      .topfold-container-nophoto .topcopy .copy h1 {
        font-family: "Fuller Sans", Helvetica, Arial, "Lucida Grande", sans-serif;
        padding-bottom: 10px;
        margin: 0; }
      .topfold-container-nophoto .topcopy .copy .time {
        font-family:"Fuller Sans", Helvetica, Arial, "Lucida Grande", sans-serif }
      .topfold-container-nophoto .topcopy .copy p {
        padding-bottom: 0; }

.three-col-nolines {
  padding: 60px 0; }
  .three-col-nolines ul.work {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%; }
    .three-col-nolines ul.work li {
      list-style: none;
      background-repeat: no-repeat;
      background-position: center center;
      padding: 0;
      margin: 0;
      border: 15px solid white; }
      .three-col-nolines ul.work li a {
        float: left;
        color: #888888; }
        .three-col-nolines ul.work li a .opaque-wrap {
          background: url("http://www.wilsonusman.com/wp-content/themes/bh2014/images/bg-white-opaque-90.png") repeat center center;
          margin: 30px;
          display: table;
          height: 170px;
          width: 310px;
          -webkit-transition: all 0.2s linear 0s;
          -moz-transition: all 0.2s linear 0s;
          -ms-transition: all 0.2s linear 0s;
          -o-transition: all 0.2s linear 0s;
          transition: all 0.2s linear 0s; }
          .three-col-nolines ul.work li a .opaque-wrap .centercopy {
            display: table-cell;
            vertical-align: middle;
            text-align: center;
            letter-spacing: 1px; }
            .three-col-nolines ul.work li a .opaque-wrap .centercopy h4 {
              padding-bottom: 0;
              font: 18px "KlinicSlab Medium", Times, serif;
              text-transform: uppercase; }
      .three-col-nolines ul.work li a:hover .opaque-wrap {
        background-color: white; }

.pagination {
  margin: 30px 0;
  font: 16px "Neutra2Text Bold", Arial, sans-serif;
  text-transform: uppercase; }
  .pagination a {
    color: #aaaaaa; }
  .pagination a:hover {
    color: #777777; }
  .pagination .right {
    text-align: right; }

.esttime {
  font: 18px "Neutra2Text DemiItalic", Arial, sans-serif;
  color: #aaaaaa; }

.categories {
  margin-bottom: 30px; }

.wpcf7-form {
  width: 80%;
  clear: both;
  margin: 0;
  float: left; }

.formline {
  float: left;
  width: 100%;
  clear: both;
  margin-bottom: 30px; }
  .formline label {
    margin-bottom: 5px;
    float: left;
    font: 20px "Neutra2Text Demi", Arial, sans-serif;
    text-transform: none;
    color: #aaaaaa;
    letter-spacing: 1px; }
  .formline input, .formline textarea {
    border: 1px solid #cccccc;
    padding: 10px 3%;
    background: white;
    width: 90%;
    font: 20px "Neutra2Text Book", Arial, sans-serif;
    clear: both;
    float: left;
    color: #aaaaaa;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s; }
  .formline textarea {
    width: 90%;
    height: 120px;
    resize: none; }
  .formline input:focus, .formline textarea:focus {
    border-color: #eee;
    color: #888888;
    background-color: #f9f9f9; }

.formline-button {
  clear: both;
  width: 96%;
  margin-left: 1px; }
  .formline-button input.wpcf7-submit {
    border: 1px solid #8ade77;
    background: none;
    float: right;
    margin: 0;
    clear: both;
    color: #8ade77;
    font: 18px "Neutra2Text Demi", Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    padding: 15px 20px 12px;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s; }
  .formline-button input.wpcf7-submit:hover {
    cursor: pointer;
    color: #7b858f;
    border-color: #7b858f; }

.wpcf7-mail-sent-ok {
  clear: both !important;
  float: right !important;
  border: none !important;
  font-weight: bold; }

span.wpcf7-not-valid-tip {
  display: none !important; }

input.wpcf7-not-valid {
  border-color: #eb4f37 !important; }

div.wpcf7-validation-errors {
  float: right !important;
  clear: both;
  border: none !important;
  color: #eb4f37;
  font-family: "Neutra2Text Demi", Arial, sans-serif;
  padding: 0 !important;
  margin: 20px 20px 0 0 !important;
  text-align: center; }

.ajax-loader {
  display: none !important; }

.page-template-page-clientsample-php .footer, .page-template-page-clientsample-php ul.menu, .page-template-page-clientsample-php header .logo span {
  display: none; }

@media screen and (max-width: 1500px) {
  .topfold-container {
    margin-left: 5%;
    margin-right: 5%;
    height: 400px; }

  .topcopy {
    height: 400px; }
    .topcopy .topcopy-copy {
      height: 400px; }

  .topfold-container-nophoto .topcopy {
    width: auto; }

  .headersection {
    padding: 0 5%; }

  .blog-snippet .article-1, .blog-snippet .hoverarrow {
    display: none; }
  .blog-snippet a .blog-snippet-right h3 {
    padding-bottom: 0; }
  .blog-snippet a .readmore {
    display: block !important;
    padding-bottom: 30px;
    float: right;
    color: #aaaaaa;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s; }
    .blog-snippet a .readmore span.fa {
      float: left;
      font-size: 22px;
      margin-top: 3px; }
  .blog-snippet a:hover .readmore {
    color: #777777; }

  .newsletter .mail-2 {
    display: none; }
  .newsletter .mailchimp-textfield {
    font-size: 14px; }
  .newsletter .mailchimp-button {
    font-size: 12px; }

  .blog-snippet-right, .newsletter-right {
    width: 100%; }

  ul.projects li a .opaque-wrap {
    width: 84%;
    margin: 8%; }
    ul.projects li a .opaque-wrap .centercopy h4 {
      padding: 0 10px 5px; }
    ul.projects li a .opaque-wrap .centercopy p.subtext {
      padding: 0 30px;
      line-height: 130%; } }
.confirmationbloglist h3.subtitle {
  font: 16px "Neutra2Text Bold", Arial, sans-serif;
  margin-bottom: 40px; }
.confirmationbloglist a {
  background: none;
  padding: 0; }

.page-id-184 .calltoaction {
  border-top: none;
  padding: 0; }
  .page-id-184 .calltoaction .grid-container {
    display: none; }

@-moz-document url-prefix() {
  .mailchimp-button {
    padding: 12px 2% 10px; }

  .calltoaction a.bigbutton {
    padding: 13px 35px 13px; } }

@media screen and (max-width: 1200px) {
  body {
    font-size: 18px; }

  .blog-snippet a .blog-snippet-right h3 {
    font-size: 18px; }
  .blog-snippet a .readmore span.fa {
    margin: 0; }

  .footer ul.menu li {
    margin: 0 30px 20px; }

  .three-col-nolines ul.work li {
    margin: 0;
    border: 15px solid white;
    height: auto; }
    .three-col-nolines ul.work li a {
      width: 100%; }
      .three-col-nolines ul.work li a .opaque-wrap {
        width: 84%;
        margin: 8%; }
        .three-col-nolines ul.work li a .opaque-wrap .centercopy h4 {
          padding: 0 10px 5px; } }
@media screen and (max-width: 767px) {
  h1 {
    font-size: 100%;
    margin-bottom: 10px; }

  h2, h3.full-width-title {
    font-size: 22px;
    padding-left: 10px;
    padding-right: 10px; }

  h3 {
    font-size: 20px; }

  h4 {
    font-size: 18px; }

  .headersection {
    padding: 0 10px; }

  .topfold-container {
    height: 300px; }

  .topcopy {
    height: 300px; }
    .topcopy .topcopy-copy {
      height: 300px; }

  .menu-menu-container {
    float: right;
    clear: none;
    margin: 0;
    padding: 0;
    text-align: right; }
    .menu-menu-container ul.menu {
      position: absolute;
      z-index: 99999999;
      left: 0;
      width: 100%;
      float: left;
      margin: 75px 0 0;
      background: white;
      padding: 10px 0 0;
      display: none;
      border-bottom: 1px solid #aaaaaa; }
      .menu-menu-container ul.menu li {
        width: 100%;
        text-align: left;
        margin: 0;
        float: left;
        clear: both;
        border-bottom: 1px solid #eee; }
        .menu-menu-container ul.menu li a {
          float: left;
          text-align: left;
          color: #aaaaaa;
          padding: 0;
          font-size: 15px;
          margin: 0 20px;
          padding: 15px 0 13px; }
        .menu-menu-container ul.menu li a:hover {
          color: #777777; }
      .menu-menu-container ul.menu li:hover ul.sub-menu {
        display: none; }
      .menu-menu-container ul.menu li:last-child {
        border-bottom: none; }

  #menu {
    display: block;
    float: right;
    font-size: 24px;
    color: #00AFDA;
    -webkit-transition: color 0.2s linear 0s;
    -moz-transition: color 0.2s linear 0s;
    -ms-transition: color 0.2s linear 0s;
    -o-transition: color 0.2s linear 0s;
    transition: color 0.2s linear 0s; }

  #menu:hover {
    color: #00AFDA;
    cursor: pointer; }

  .calltoaction h5 {
    line-height: 150%; }
  .calltoaction a.bigbutton {
    margin-bottom: 40px; }

  .three-col {
    display: block; }
    .three-col .column {
      display: block;
      float: left;
      padding-left: 20px;
      padding-right: 20px; }
    .three-col .col-2 {
      border-left: none;
      border-right: none;
      border-top: 1px dashed #ddd;
      border-bottom: 1px dashed #ddd; }

  ul.projects li {
    float: left;
    height: auto;
    width: 100%;
    background-size: cover; }
    ul.projects li a {
      width: 100%; }
      ul.projects li a .opaque-wrap {
        margin-left: auto;
        margin-right: auto; }

  .topfold-container-nophoto {
    padding-left: 10px;
    padding-right: 10px; }
    .topfold-container-nophoto .topcopy .title {
      padding: 0; }
      .topfold-container-nophoto .topcopy .title h1 {
        text-align: left;
        padding: 0;
        font: 22px "Neutra2Display Titling", Arial, sans-serif;
        line-height: 130%; }
      .topfold-container-nophoto .topcopy .title h3 {
        text-align: left;
        float: left; }
    .topfold-container-nophoto .topcopy .copy {
      padding: 0;
      font-size: 18px;
      clear: both; }
      .topfold-container-nophoto .topcopy .copy h1 {
        text-align: left;
        font: 22px "Neutra2Display Titling", Arial, sans-serif;
        line-height: 130%; }

  .three-col-nolines {
    float: left; }
    .three-col-nolines ul.work li {
      margin: 0;
      border-right: none;
      border-left: none;
      border-top: none;
      border-bottom: 15px solid white;
      max-width: 100%;
      float: left;
      width: 100%;
      background-size: cover; }

  .work-details .col-50-1 {
    border-bottom: 1px dashed #dddddd;
    border-right: none; }
  .work-details ul li {
    text-align: center;
    background: none;
    padding-left: 0; }

  .maincontent {
    padding-left: 15px;
    padding-right: 15px; }

  ul.testimoniallist li.testimoniallist-item .fa-heart-o {
    padding: 0 0 10px; }

  .wpcf7-form {
    width: 100%; }

  ul.bloglist li.bloglist-item h2 {
    padding: 0; }

  .should-wrap .shouldcontent-wrap ul {
    margin-left: 30px; }
    .should-wrap .shouldcontent-wrap ul li {
      background-image: none !important;
      list-style: disc;
      padding-left: 0; } }
@media screen and (max-width: 480px) {
  header .logo span {
    font: 13px "KlinicSlab Book", Times, serif; }

  .footer ul.menu li {
    margin: 0 10px 20px; }
    .footer ul.menu li a {
      font-size: 13px; }

  .topfold-container, .topcopy {
    height: 160px; }

  .topcopy .topcopy-copy {
    height: 160px; }
    .topcopy .topcopy-copy h2 {
      line-height: 1; }

  .mailchimp-button {
    border: 1px solid #00AFDA;
    background: none;
    float: right;
    margin: 0;
    color: #00AFDA;
    font: 18px "Neutra2Text Demi", Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    padding: 14px 10px 11px;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s; } }
